html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

body {

        font-family: Arial, Helvetica, sans-serif;
        color: #333;
        font-size: 13px;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
color:#003164;
}
a:visited{
color:#003164;
}
a:hover{
color:#0D7C99;
}


.instant {
    list-style: none;
    position: absolute;
    top: 40px;
    left: 25px;
    width: 201px;
    height: 50px;
}

.instant ul li {
    float: left;
    display: inline-block;

}

.instant  ul li a {
    display: block;
    line-height: 45px;
    color: #666;
    padding: 0px 25px;
    border-right: dashed 1px #666;
    text-decoration: none;
}

.instant ul li a:hover {
    color: #003362;
    cursor: pointer;
    text-decoration: none;
}

.instant  li ul {
    display:none;
    height:auto;
    padding:0px;
    margin:0px;
    border:0px;
    position:absolute;
    width:200px;
    z-index:200;
}

.instant li:hover ul {
    display:block;
   border: 3px solid #ABB5C1;
   background: #D9E0E8;
   z-index: 900;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}

.instant  li ul a {
    display:block;
    height:40px;
    line-height: 40px;
    font-size:14px;
    font-weight: bold;
    margin:0px;
    width: 150px;
    text-align:left;
    border-right: none;
}

.instant li ul a:hover {
        background: #FAFAFA;
    }



.width {
    width:980px;
    margin-left: auto;
    margin-right: auto;
}



.header {
    text-align: center;
    font-size: 12px;
    font-weight: bold;
}



/* NAVIGATION MENU */

#nav {
    margin-left: 40px;
    margin-top: 10px;
    overflow: auto;
}


#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav li {
	float: left;
}

#nav li a {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #666;
    padding-right: 30px;
    padding-left: 25px;
    text-align:left;
    text-decoration:none;
    border-right: 2px solid #CCC;
    margin-bottom: 5px;
}

#nav li a:hover {
    cursor: pointer;
    text-decoration: underline;
    color: #003362;

}


#nav li ul {
    position:absolute;
    left: -999em;
    border-top: 3px solid #ABB5C1;
    border-bottom: 1px solid #ABB5C1;
    z-index: 900;
}

#nav li li {
    display:block;
    float:none;
    margin:0px;
    background: #D9E0E8;
    border-bottom: 2px solid #ABB5C1;
    border-left: 3px solid #ABB5C1;
    border-right: 3px solid #ABB5C1;
}

#nav li li a {
    padding: 12px 20px;
    display: block;
    font-size:13px;
    margin-bottom: 0px;
    border-right: none;
}

#nav li:hover li a {
    text-decoration: none;
    
}

#nav li li a:hover {     
    background: #FAFAFA;
}

#nav li:hover ul {
	left: auto;
}


#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}


/* END NAVIGATION MENU */



#instant_bond {
    position: absolute;
    top: 38px;
    left: 23px;
    display: inline-block;
    width: 201px;
    height: 52px;
    background: url(images/filler.png) 0 0 repeat;
}

/* tooltip styling */
.tooltip {
        z-index: 400;
        display:none;
	background: #D9E0E8;
	width:180px;
	font-size:13px;
	color:#333;
        margin-top: -50px;
        margin-left: 50px;
        border: 3px solid #ABB5C1;
        border-radius: 5px;
}

.tooltip ul {
    list-style: none;

}

.tooltip a {
	font-size: 16px;
        font-weight: bold;
        color: #666;
        padding: 12px 20px;
        display: block;
        font-size:13px;
        margin: 0px;
        text-decoration: none;

}

.tooltip a:hover {
	background: #FAFAFA;
        color: #003362;
}


.left {
    float: left;
    width: 760px;
}

.right {
    float: right;
    width: 190px;
    margin-top: 30px;
    margin-bottom: 50px;
}

p {
    line-height: 1.3;
    margin-bottom: 10px;
}

.large{
font-size:18px;
}

.pdfDown{
    font-size:12px;
    width:184px;
    height:386px;
    background-image:url(images/formsBox.jpg);
    background-repeat:no-repeat;
    margin-top: 25px;
}
.pdfDown p{
    padding-top:120px;
    line-height:2.5;
}

.quoteform {
    margin-bottom: 15px;
}


.quoteform input, .quoteform textarea, .quoteform select {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #999;
    padding: 3px;
    background: #FFF;
}

.quoteform td {
    padding: 2px;
}

.application-box
{
     margin: 0px;
     padding: 54px 0px 0px 0px;
     width: 184px;
     height: 85px;
     font: normal 12px Arial;
     background: url('images/applicationsBox.jpg') no-repeat;
     margin-bottom: 25px;
}

.application-box ul {
     margin: 0 0 0 2.25em;
     padding-right: 1em;
}

.application-box a {
 margin-left: 0.75em;
 margin-bottom: 0.25em;
 display: block;
 text-decoration: none;
 color: #002C5F;
 font-weight: bold;
}

.application-box a:hover {
    text-decoration: underline;
}

.quoteform{
    color:#003164;
}

.header-small {
    color:#002c5f;
    font-family: "HelveticaNeueBlack", "HelveticaNeue-Black", "Helvetica Neue Black", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosBold', "Arial Black", sans-serif;
    font-size: 18px;
    margin-bottom: 5px;
    margin-top: 3px;
}

.sub-header {
    color:#002c5f;
    font-weight: bold;
}

.index-box {
    float: left;
    width:258px;
}

.index-box img {
    margin-bottom: 15px;
}

.boxseperator {
    float: left;
    margin-right: 55px;
    margin-left: 35px;
    height: 270px;
    border-right: 1px solid #777;
}


.boxheader {
    color:#002c5f;
    font-weight: bold;
    font-size: 24px;
    background-image: url('images/bottomBoxArrow.jpg');
    background-position: top right;
    background-repeat: no-repeat;
    margin-bottom: 5px;
}

.norm{
    font-weight:normal;
    font-style:normal;
    color:#333;
}


#bondRates{
    background-image:url(images/bond-rates-sm.png);
    background-repeat:no-repeat;
    height:210px;
    width:184px;
    float:right;
    margin:0px 0px 50px 15px;
    padding:30px 0 0 0;
    text-align:center;
    color:#000;
    font-weight:bold;
}

#bondRates p {
    line-height: 1;
}

#bondRates strong {
    color:#002c5f;
}


#caRoofer{
background-image:url(images/rooferBox.jpg);
background-repeat:no-repeat;
height:302px;
width:184px;
float:right;
margin-top: -60px;
text-align:center;
color:#333333;
font-weight:bold;
padding-top:30px;
}
#caRoofer p{
    padding-left:5px;
    padding-right:5px;
} 

.breadcrumbs {
    font-size: 9px;
    margin-bottom: 10px;
    margin-top: 2px;
}

.breadcrumbs a {
    text-decoration: underline;
}

 .addressbox {
     border: 3px solid #911919;
     padding:20px 20px 20px 40px;
     width:280px;
     font-size:18px;
     background-color:#fefefe;
     line-height:1.2em;
     margin-bottom: 20px;
 }
 
.page-header {
    color:#002c5f;
    font-weight: bold;
    font-size: 30px;
    background-position: top right;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    border-bottom: 1px solid #888;  
    padding-bottom: 10px;
}


.oregon_table {
    margin-bottom: 10px;
    border-collapse: collapse;
    background-image:url(images/orgBG.jpg);
}

.oregon_table th{
    background-image:url(images/orgtabletop.jpg);
    background-repeat:no-repeat;
    color: #FFF;
    padding: 10px;
    font-weight: bold;
    
}

.boldgreen {
    font-size:16px;
    color:#006633;
    font-weight:bold;
    text-indent:10px;
}

b, strong{
    color:#002C5F;
}

.oregon_table td {
    padding-top: 10px;
    padding-bottom: 5px;
}
td.backBot{
background-image:url(images/orgBottom.jpg);
background-repeat:no-repeat;
background-position:bottom;
height:17px;
}

.oregon_table .first_column {
    padding-left: 5px;
    width: 310px;
}


.oregon_table .headers {
    font-weight: bold;
    border-bottom: 1px dashed #CCC;
}

.gray{
    color:#6d6d6d;
}

#bondRatesLNG{
    background-image:url(images/bond-rates-lng.png);
    background-repeat:no-repeat;
    height:300px;
    width:184px;
    float:right;
    margin:0 0 0px 10px;
    padding:30px 0 0 0;
    text-align:center;
    color:#000;
    font-weight:bold;
}



#banner-sub {
    margin: 0px;
    padding: 0px;
    position: relative;
    z-index: 100;
}


#banner-sub #california-form .form-text {
    border: 0px;
    height: 25px;
    width: 211px;
    position: absolute; 
    top: 178px;
    left: 38px;
    padding-left: 10px;
}

#banner-sub #california-form .form-submit {
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 140px;
    height: 36px;
    cursor: pointer;
    position: absolute;
    top: 175px;
    left: 280px;
    background: url( /wp-content/themes/sandbox/images/california-button.jpg ) no-repeat;
}


.success {
    text-align: center; 
    color: #006600;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    background-color: #CCEECC;
    margin-bottom: 25px;
}

.warning {
    text-align: center; 
    color: #886D01;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 10px;
    background-color: #FEEFB3;
    margin-bottom: 25px;
}


.paymentform {
    width:550px;
    padding:15px;
    color: #333333;
    margin-bottom:10px;
    margin-left:auto;
    margin-right:auto;
    font-size: 13px;
}

.purchaseform {
    margin-bottom: 35px;
    margin-top: -15px;
}

.paymentform td, .purchaseform td {
    padding: 3px
}

.paymentform input[type="text"], .purchaseform input[type="text"] {
    border: 1px solid #999;
    padding: 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFF;
}

.paymentform textarea {
    border: 1px solid #999;
    padding: 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background-color: #FFF;
    width: 510px;
    height: 60px;
}

.paymentform select, .purchaseform select {
    border: 1px solid #999;
    background-color: #FFF;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 2px
}

.paymentform input:focus, .purchaseform input:focus {
    border: 1px solid #355385;
}


.paymentbutton {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    padding: 4px;
    width: 170px;
    background-color: #426194;
    color: #FFF;
    font-weight: bold;
    margin-top: 15px;
}

.paymentbutton:hover {
    background-color: #486BA5;
}

.payment_header_box {
     margin-bottom: 10px;
}

.pay_method {
    float: left;
    font-weight: bold;
    color: #286E0B;
    font-size: 14px;
}

.alternative_paymethod {
     float: right;
}



.payment-options {
    margin-top: 10px;
    padding-left: 25px;
}

.payment-options ol {
    font-weight: bold;
}

.payment-options li {
    margin: 13px 0px;
}

.payment-options li span {
    font-weight: normal;
}

#print {
    border: none;
    padding: 0;
    background: none;
    color:#2A4776;
    font-weight:bold;
    font-family: Arial;
    font-size: 14px;
    cursor: pointer;
}
/*
#print:hover {
    color:#0000FF;
}*/

#abutton {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    padding: 4px 20px 4px 20px;
    width: 170px;
    background-color: #426194;
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
    margin-top: 15px;
    text-decoration: none;
}

#abutton:hover {
    background-color: #486BA5;
    color: #FFF;
}

.sitemap {
    margin-bottom: 25px;
}
.sitemap ul li {
    margin-left: 25px;
    line-height: 20px;
}

.finance {
    font-size: 14px;
    width: 500px;
    text-align: left;
    border-collapse: collapse;
}

.finance th {
    font-size: 13px;
    font-weight: bold;
    padding: 8px;
    background: #D7E1FF;
    border-bottom: 1px solid #DDD;
    color: #355385;
}

.finance td {
    padding: 8px;
    background: #F6F8FF;
    border-bottom: 1px solid #DDD;
    color: #333;
    border-top: 1px solid transparent;
}


.abutton, .abutton:visited {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    cursor: pointer;
    padding: 4px 20px 4px 20px;
    width: 170px;
    background-color: #426194;
    color: #FFF;
    font-weight: bold;
    font-size: 13px;
    margin-top: 15px;
    text-decoration: none;
}

.abutton:hover {
    background-color: #486BA5;
    color: #FFF;
}

.footer {
    background-color: #003164;
    padding-top: 50px;
    padding-bottom: 5px;
    overflow: auto;
}

.footerwidth {
    width:1065px;
    margin-left: auto;
    margin-right: auto;
}

.footer a {
   color: #FFF;
   font-size: 14px;
   text-decoration: none;
}

.footer a:hover {
    color: #0D7C99;
}


#popup
{
    position:absolute;
    display:none;
    top:200px;
    left:50%;
    width:500px; 
    margin-left:-250px;
    border:1px solid blue; 
    padding:20px;
    background-color:white;
}



/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background-color: #F7F7F7;
	-moz-border-radius: 5px;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #346595;
	text-align:left;
	top:50%;
	left:50%;
        font-size:11px;
}

#TB_window td {
        font-size:13px;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	height:0px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}